package com.bytedance.ies.bullet.kit.web;

import X.C0659KCk;
import X.C1128KUl;
import X.C1273Ka0;
import X.KRK;
import X.KRS;
import X.KS5;
import com.bytedance.covode.number.Covode;

public abstract class IWebKitApi<U extends C1273Ka0> extends KS5<KRK, KRS, U, C1128KUl> {
    static {
        Covode.recordClassIndex(28398);
    }

    public final C0659KCk LIZ() {
        return C0659KCk.WEB;
    }
}
